@font-face {
    font-family: latoR;
    src: url(../fonts/Lato-Regular.ttf);
}
@font-face {
    font-family: latoBl;
    src: url(../fonts/Lato-Black.ttf);
}
@font-face {
    font-family: latoB;
    src: url(../fonts/Lato-Bold.ttf);
}
@font-face {
    font-family: latoH;
    src: url(../fonts/Lato-Hairline.ttf);
}
@font-face {
    font-family: latoHe;
    src: url(../fonts/Lato-Heavy.ttf);
}
@font-face {
    font-family: latoL;
    src: url(../fonts/Lato-Light.ttf);
}
@font-face {
    font-family: latoBI;
    src: url(../fonts/Lato-BoldItalic.ttf);
}

@font-face {
    font-family: MrDafoe;
    src: url(../fonts/Mr-Dafoe-Regular.woff2);
}

@font-face {
    font-family: HelveticaB;
    src: url('../fonts/Helvetica CE Bold.ttf');
}
/* @font-face {
    font-family: HelveticaO;
    src: url('../fonts/HelveticaLTThin Extended.ttf');
} */
/* @font-face {
    font-family: HelveticaL;
    src: url(../fonts/Helvetica LT 43 Light Extended Oblique.ttf);
} */
@font-face {
    font-family: HelveticaH;
    src: url(../fonts/Lato-Heavy.ttf);
}
@font-face {
    font-family: Helvetica;
    src: url(../fonts/HelveticaBQ-Light.otf);
}
/*@font-face {
    font-family: 'Caliban';
    src: asset-url('../fonts/Caliban.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}*/
@font-face {
    font-family: 'Caliban';
    src: url('../fonts/Caliban.eot');
    src: url('../fonts/Caliban.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Caliban.woff') format('woff'),
        url('../fonts/Caliban.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: OpenSansSB;
    src: url(../fonts/OpenSans-Semibold.ttf);
}
@font-face {
    font-family: OpenSansB;
    src: url(../fonts/OpenSans-Bold.ttf);
}
@font-face {
    font-family: OpenSansR;
    src:  url(../fonts/OpenSans-Regular.ttf);
}
@font-face {
    font-family: OpenSansL;
    src:  url(../fonts/OpenSans-Light.ttf);
}
@font-face {
    font-family: OpenSansEB;
    src:  url(../fonts/OpenSans-ExtraBold.ttf);
}


